weixin_42040177
weixin_42040177
采纳率0%
2018-06-29 02:46

求教安装MSYS2+MingW64问题

5

求教:win7/MyEclipse下安装MSYS2+Mingw64时CDT应该用什么版本,在哪里能查到?
在win7/MyEclipse下装MSYS2+Mingw64时,MSYS2.exe中:gcc -v 能看到,windows/cmd中 gcc -v 也能看到。但是WyEclipse/toolchain中:没有MinGW。
是不是CDT版本问题?
JDK用的是1.8.0-171应该是无关的吧?

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

1条回答

  • littlejade1214 毛线一团 3年前

    具体怎么安装,看你是想选择Posix Make还是GNU Make了。

    点赞 评论 复制链接分享

为你推荐